@charset "utf-8";

/*-------------------------------------*/
/* FORMAT */
/*-------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,br,hr,blockquote,th,td,label {    
	margin:0;   
	padding:0;   
}

html{
	overflow-y:scroll;
}

hr{
	display:none;
}

img{    
	border:0;
	vertical-align:bottom;
}

fieldset{
	border:0;
}

ol,ul
{
	list-style:none;   
}

th{  
	text-align:left;
	vertical-align:top;
}

tr{  
	vertical-align:top;
}

table{  
	border-collapse:collapse;
	border-spacing:0;
}

/*-------------------------------------*/
/* CLEARFIX */
/*-------------------------------------*/
.cf {
	zoom:1;
}

.cf:after {
	content:"";
	display:block;
	clear:both;
} 
